h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 812px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 812px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 316px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 402px; min-height: 136px; padding: 0px 0px 180px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Georgia"; }
#imTextObject_1 .ff1 { font-family: "Georgia"; }
#imTextObject_1 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_1 .ff3 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #404040; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .cb1 { background-color: #404040; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 244px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_2 { position: relative; width: 402px; min-height: 88px; padding: 0px 0px 156px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Georgia"; }
#imTextObject_2 .ff1 { font-family: "Georgia"; }
#imTextObject_2 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_2 .cf1 { color: #404040; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #000000; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_2 .cb1 { background-color: #404040; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #000000; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 249px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_3 { position: relative; width: 402px; min-height: 81px; padding: 0px 0px 168px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Georgia"; }
#imTextObject_3 .ff1 { font-family: "Georgia"; }
#imTextObject_3 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_3 .ff3 { font-family: "Tahoma"; }
#imTextObject_3 .cf1 { color: #404040; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_3 .cb1 { background-color: #404040; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 280px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_4 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 200px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Georgia"; }
#imTextObject_4 .ff1 { font-family: "Georgia"; }
#imTextObject_4 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_4 .ff3 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #404040; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_4 .cb1 { background-color: #404040; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 316px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_5 { position: relative; width: 402px; min-height: 316px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 244px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_6 { position: relative; width: 402px; min-height: 244px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 249px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_7 { position: relative; width: 402px; min-height: 249px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 280px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_8 { position: relative; width: 402px; min-height: 280px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 80px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_9 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Georgia"; }
#imTextObject_9 .ff1 { font-family: "Georgia"; }
#imTextObject_9 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_9 .ff3 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #404040; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #000000; }
#imTextObject_9 .cf4 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_9 .cb1 { background-color: #404040; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #000000; }
#imTextObject_9 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 80px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_12 { position: relative; width: 402px; min-height: 36px; padding: 0px 0px 44px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 126px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_13 { position: relative; width: 402px; min-height: 126px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_14 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 126px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_14 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 46px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Georgia"; }
#imTextObject_14 .ff1 { font-family: "Georgia"; }
#imTextObject_14 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_14 .ff3 { font-family: "Tahoma"; }
#imTextObject_14 .cf1 { color: #404040; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_14 .cb1 { background-color: #404040; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 92px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_15 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15 a { color: inherit; }
#imTextObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15 p { margin: 0; padding: 0; }
#imTextObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15 .imUl { text-decoration: underline; }
#imTextObject_15 .ff0 { font-family: "Georgia"; }
#imTextObject_15 .ff1 { font-family: "Georgia"; }
#imTextObject_15 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_15 .ff3 { font-family: "Tahoma"; }
#imTextObject_15 .cf1 { color: #404040; }
#imTextObject_15 .cf2 { color: #FFFFFF; }
#imTextObject_15 .cf3 { color: #000000; }
#imTextObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_15 .cb1 { background-color: #404040; }
#imTextObject_15 .cb2 { background-color: transparent; }
#imTextObject_15 .cb3 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 92px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_16 { position: relative; width: 402px; min-height: 92px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 80px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_17 { position: relative; width: 402px; min-height: 64px; padding: 0px 0px 16px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 80px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_18 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18 a { color: inherit; }
#imTextObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18 p { margin: 0; padding: 0; }
#imTextObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18 .imUl { text-decoration: underline; }
#imTextObject_18 .ff0 { font-family: "Georgia"; }
#imTextObject_18 .ff1 { font-family: "Georgia"; }
#imTextObject_18 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_18 .ff3 { font-family: "Tahoma"; }
#imTextObject_18 .cf1 { color: #404040; }
#imTextObject_18 .cf2 { color: #FFFFFF; }
#imTextObject_18 .cf3 { color: #000000; }
#imTextObject_18 .cf4 { color: #000000; }
#imTextObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18 .cb1 { background-color: #404040; }
#imTextObject_18 .cb2 { background-color: transparent; }
#imTextObject_18 .cb3 { background-color: #000000; }
#imTextObject_18 .cb4 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 102px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_19 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 22px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Georgia"; }
#imTextObject_19 .ff1 { font-family: "Georgia"; }
#imTextObject_19 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_19 .ff3 { font-family: "Tahoma"; }
#imTextObject_19 .cf1 { color: #404040; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_19 .cb1 { background-color: #404040; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 102px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_20 { position: relative; width: 402px; min-height: 102px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 102px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_21 { position: relative; width: 402px; min-height: 102px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 102px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_22 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 22px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Georgia"; }
#imTextObject_22 .ff1 { font-family: "Georgia"; }
#imTextObject_22 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_22 .ff3 { font-family: "Tahoma"; }
#imTextObject_22 .cf1 { color: #404040; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_22 .cb1 { background-color: #404040; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 92px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_23 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23 a { color: inherit; }
#imTextObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23 p { margin: 0; padding: 0; }
#imTextObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23 .imUl { text-decoration: underline; }
#imTextObject_23 .ff0 { font-family: "Georgia"; }
#imTextObject_23 .ff1 { font-family: "Georgia"; }
#imTextObject_23 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_23 .ff3 { font-family: "Tahoma"; }
#imTextObject_23 .cf1 { color: #404040; }
#imTextObject_23 .cf2 { color: #FFFFFF; }
#imTextObject_23 .cf3 { color: #000000; }
#imTextObject_23 .cf4 { color: #000000; }
#imTextObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_23 .cb1 { background-color: #404040; }
#imTextObject_23 .cb2 { background-color: transparent; }
#imTextObject_23 .cb3 { background-color: #000000; }
#imTextObject_23 .cb4 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 92px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_24 { position: relative; width: 402px; min-height: 92px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_25 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 112px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_25 { position: relative; width: 402px; min-height: 112px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_26 { display: block; position: relative; overflow: hidden; width: 402px; min-height: 112px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_26 { position: relative; width: 402px; min-height: 80px; padding: 0px 0px 32px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_26 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26 a { color: inherit; }
#imTextObject_26 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26 p { margin: 0; padding: 0; }
#imTextObject_26 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26 .imUl { text-decoration: underline; }
#imTextObject_26 .ff0 { font-family: "Georgia"; }
#imTextObject_26 .ff1 { font-family: "Georgia"; }
#imTextObject_26 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_26 .ff3 { font-family: "Tahoma"; }
#imTextObject_26 .cf1 { color: #404040; }
#imTextObject_26 .cf2 { color: #FFFFFF; }
#imTextObject_26 .cf3 { color: #000000; }
#imTextObject_26 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_26 .cb1 { background-color: #404040; }
#imTextObject_26 .cb2 { background-color: transparent; }
#imTextObject_26 .cb3 { background-color: #000000; }
